/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


function registration_wpex_hook_content_before() {

if (is_page('home')){

echo '';

}else{ ?>

<div style="text-align:center; font-size:22px; color:#fff;padding:20px 5px 5px 5px;background:#3a3030;margin-bottom:45px;">
     <p>Select any item for full details.</p>
     <p>PLEASE NOTE: You must first <a href="http://blackopalpromotionalproducts.com.au/registration/">REGISTER</a> and/or <a href="http://blackopalpromotionalproducts.com.au/login/">LOGIN</a> before adding products to your quote.</p>
     <p>Contact Us directly at <a href="mailto:blackopal@outlook.com.au">blackopal@outlook.com.au</a> should you need any assistance.

</p>
</div>

<?php }

}

add_action( 'wpex_hook_content_before', 'registration_wpex_hook_content_before' );